\heading{5}{Adam's genealogy, including lifespans, is enumerated through Noah}

\begin{inparaenum}
  \verse{5:1} The is the book of Adam's line of descendants.\halot{xxxx}{i.e., genealogical list from ancestor} On the day when God created Adam: He made him in the likeness of God;%%
  \verse{5:2} He created them as\understood{}\ male\halot{xxxx}{\textbf{man} (as a male, opposed to woman)} and female; He blessed them; on the day of their creation, He called them Adam.\alt{Man}%%

  \verse{5:3} Adam lived 130~years, had a son\understood{}\ born to him in his likeness and image, and named him Seth.%%
  \verse{5:4} The days of Adam after Seth was born to him were 800~years. He had sons and daughters born to him.%%
  \verse{5:5} All of Adam's days were 930~years, and he died.%%

  \verse{5:6} Seth lived 150~years and Enos\alt{Enosh} was born.%%
  \verse{5:7} Seth lived 807~years after Enos was born. He had sons and daughters born to him.%%
  \verse{5:8} All of Seth's days were 912~years, and he died.%%

  \verse{5:9} Enos lived 900~years and Cainan was born.%%
  \verse{5:10} Enos lived 815~years after Cainan was born. He had sons and daughters born to him.%%
  \verse{5:11} All of Enos's days were 905~years, and he died.%%

  \verse{5:12} Cainan lived 70~years and Mahalaleel was born.%%
  \verse{5:13} Cainan lived 840~years after Mahalaleel was born. He had sons and daughters born to him.%%
  \verse{5:14} All of Cainan's days were 910~years, and he died.%%

  \verse{5:15} Mahalaleel lived 605~years and Jared was born.%%
  \verse{5:16} Mahalaleel lived 830~years after Jared was born. He had sons and daughters born to him.%%
  \verse{5:17} All of Mahalaleel's days were 895~years, and he died.%%

  \verse{5:18} Jared lived 162~years and Enoch was born.%%
  \verse{5:19} Jared lived 800~years after Enoch was born. He had sons and daughters born to him.%%
  \verse{5:20} All of Jared's days were 962~years, and he died.%%

  \verse{5:21} Enoch lived 65~years and Methuselah was born.%%
  \verse{5:22} Enoch walked with God for 300~years after Methuselah was born. He had sons and daughters born to him.%%
  \verse{5:23} All of Enoch's days were 365~years.%%
  \verse{5:24} Enoch habitually walked\ed{\Hebrew{יִּתְהַלֵּךְ} is given in the Hithpael which gives the possible meaning of a habitual action. The Hithpael primarily serves ``as the double-status (reflexive-reciprocal) counterpart of the Piel and secondarily as a passive form'' (W\&O~26.1.1a). Other possibilities include ``estimative-declarative'' and ``benefactive reflexive'' (\textit{ibid.}~26.4a). More information and examples can be found in \textit{ibid.}~26.} with God, and he was not\lit{there was not him} because God took him.%%

  \verse{5:25} Methuselah lived 187~years and Lamech was born.%%
  \verse{5:26} Methuselah lived 782~years after Lamech was born. He had sons and daughters born to him.%%
  \verse{5:27} All of Methuselah's days were 969~years, and he died.%%

  \verse{5:28} Lamech lived 182~years and had a son.\lit{a son was born.}%%
  \verse{5:29} He named him Noah, saying, ``This one\understood{}\ shall comfort us regarding our work and the\lit{regarding our} hardships\alt{pain, distress; although given in singular, the plural is more idiomatic.} of our hands because of the ground that\ed{Although this could easily be argued both ways, I decided to render this as ``that'' and not ``which'' because we don't know if there is any uncursed ground (omitting the Garden of Eden), and it's better to say that all of the ground is cursed (as per \vref{Gen}{3}{17}) than to give a possibly incorrect theological implication.} the \lord\ has cursed.''%%
  \verse{5:30} Lamech lived 595~years after Noah was born. He had sons and daughters born to him.%%
  \verse{5:31} All of Lamech's days were 777~years, and he died.%%

  \verse{5:32} Noah was 500~years old when Shem, Ham, and Japheth were born to Noah.%%
\end{inparaenum}
